Bug 478040 - MIGRATED_FROM_JIRA: Save Button Bug
MIGRATED_FROM_JIRA: Save Button Bug
Status: CLOSED UPSTREAM
Product: penrose
Classification: Retired
Component: Studio (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Chandrasekar Kannan
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2008-12-27 02:53 EST by Chandrasekar Kannan
Modified: 2015-01-04 18:35 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-27 02:53:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 02:53:09 EST
When adding a remote LDAP v2 connection, pressing save button won't close the dialog box, so it may seem hanging. But when pressing cancel button, it will close the dialog box. Then right click on the configuration tree, select Refresh. The new ldap connection then appears. 
Additional Comments From jimyang dated Thu Jul 14 17:03:26 CDT 2005 
This is reproducible. Save button bug only happened when you tried to add connection while DIT/Virtual Directory View (Top Left Corner) is empty 

Additional Comments From endisd dated Tue Jul 26 09:43:34 CDT 2005 
The interface has been changed in 0.9.3 so this issue is no longer applicable.


=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '6',
          'components' => [
                            {
                              'name' => 'Studio',
                              'id' => '10010'
                            }
                          ],
          'key' => 'PENROSE-30',
          'assignee' => 'endisd',
          'summary' => 'Save Button Bug',
          'id' => '10140',
          'updated' => '2005-07-26 09:43:34.0',
          'votes' => '0',
          'fixVersions' => [
                           {
                             'releaseDate' => '2005-07-26 00:00:00.0',
                             'sequence' => '3',
                             'name' => 'Penrose-0.9.3',
                             'released' => 'true',
                             'id' => '10020',
                             'archived' => 'false'
                           }
                         ],
          'affectsVersions' => [],
          'description' => 'When adding a remote LDAP v2 connection, pressing save button won't close the dialog box, so it may seem hanging. But when pressing cancel button, it will close the dialog box. Then right click on the configuration tree, select Refresh. The new ldap connection then appears. ',
          'created' => '2005-06-14 22:06:54.0',
          'environment' => 'Win32',
          'resolution' => '1',
          'type' => '1'
        };


=========================================================
Comment 1 Chandrasekar Kannan 2008-12-27 02:53:11 EST
Closing bug as it was already closed in Jira - PENROSE-30

Note You need to log in before you can comment on or make changes to this bug.